/*agenda*/
.wrap1 {
	background: url(https://hrflagfile.oss-cn-hangzhou.aliyuncs.com/Web/ebf/agenda1.png) no-repeat center;
    background-size: cover;
    position: relative;
		padding-top: 40px;
}
.wrap2 {
	background: url(https://hrflagfile.oss-cn-hangzhou.aliyuncs.com/Web/ebf/agenda2.png) no-repeat center;
    background-size: cover;
    position: relative;
		color: #fff;	
		padding-bottom: 100px;
}
.agenda{
	width: 800px;
	display: block;
	margin:  0 0;
}
.agenda_img{
	width: 270px;
}
.agenda_imgEn{
	width: 300px;
	margin-top: 18px;
}
.agenda_width{
	width: 1000px;
	display: block;
	margin: 0 auto;
}
.agenh2{
	margin-top: 80px;
}
.wrap2 .agenh2{
	margin-top: 50px;
}
.agenda_time{
	font-size: 16px;
	line-height: 1.5;
}

.agenda h2 {
	color: #102C69;
	font-size: 60px;
	text-align: left;
}
.wrap2 h2 {
	color: #FFD800;
	font-size: 60px;
	text-align: left;
}
.hmargin{
	margin-top: 80px;
}
.prices{
	margin-top: 50px;
	position: relative;
	color: #231815;
	border-top: 1px dashed rgba(35, 24, 21, .4);
	padding-top: 30px;
}
.price_item{
	display: block;
	padding-bottom: 30px;
	font-size: 14px;
}
.price_item b{
	font-size: 30px;
}

.agenda h6 {
	text-align: left;
	font-size: 2em;
	font-weight: bold;
	color: #2971a3;
	padding: 4px 24px;
	background: #fff;
	display: inline-block;
	transform: skew(-20deg);
	border: solid 5px #284a7a;
	margin-top: 20px;
}
.agenda_box{
	position: relative;
	margin-top: 50px;
	color: #231815;
}
.wrap2 .agenda_box{
	color: #ffffff;
}
.box_item{
	display: flex;
	align-items: flex-start;
	font-size: 18px;
}
.item_time{
	width: 150px;
}
.item_info{
	flex: 1;
}
.item_info {
  position: relative;
  padding-left: 50px;
	padding-bottom: 30px;
}
.last_info{
	padding-bottom: 3px;
}
.info_box{
	margin-top: 10px;
	font-size: 14px;
	display: flex;
	align-items: flex-start;
}
.div_left{
	width: 75px;
}
.div_right{
	flex: 1;
}
.div_marg{
	margin-top: 10px;
}
.item_info:before {
  content: "";
  background-color: #231815;
  width: 1px;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  margin-top: 0;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.step-dot {
	position: absolute;
	left: -5px;
	top: 8px;
	width: 11px;
  height: 11px;
  border-radius: 50%;
  background-color: #231815;
  margin-right: 10px;
  flex-shrink: 0; /* 防止圆点挤压内容 */
  align-self: flex-start; /* 将圆点对齐到左上角 */
}
.wrap2 .item_info:before, .wrap2 .step-dot {
	background-color: #fff;
}
.abox_en .item_time{
	width: 200px;
}
.abox_en .item_time span{
	font-size: 12px;
}
.abox_en .info_box{
	margin-top: 0;
}
.abox_en .mob_info_marg{
	margin-top: 10px;
}


@media screen and (max-width:768px) {
	.wrap1 {
		background: url(https://hrflagfile.oss-cn-hangzhou.aliyuncs.com/Web/ebf/agenda1m.png) no-repeat center;
		background-size: cover;
	}
	.wrap2 {
		background: url(https://hrflagfile.oss-cn-hangzhou.aliyuncs.com/Web/ebf/agenda2m.png) no-repeat center;
		background-size: cover;
	}
	.wrap2En{
		background: url(https://hrflagfile.oss-cn-hangzhou.aliyuncs.com/Web/ebf/agenda2mEn.png) no-repeat center;
		background-size: cover;
		padding-bottom: 60px;
	}
	.agenda_width{
		width: 100%;
	}
	.agenda_time{
		font-size: 14px;
		text-align: left;
	}

	.agenda {
		padding-left: 80px;
		width: 100%;
	}

	.agenda h2 {
		font-size: 50px;
	}

	.agenda h6 {
		text-align: right;
		font-size: 14px;
	}

	.agenda ul {
		margin-top: 10px;
	}

	.agenda li {
		padding: 10px 0;
	}

	.agenda li>h3 {
		padding: 8px 16px;
		font-size: 15px;
	}

	.agenda li>div {
		flex-direction: column;
		align-items: flex-end;
		overflow: hidden;
		border-bottom: 1px solid rgba(255, 255, 255, .4);
		padding-bottom: 10px;
		margin-top: 0;
	}

	.agenda li>div>img {
		width: 160px;
		margin-top: 10px;
		float: right;
		padding-right: 0;
		border-right: none;
	}

	#yztltime1,#yztltime2 {
		padding: 8px 16px;
    font-size: 15px;
	}

	.agenda li>div>p {
		font-size: 13px;
		padding-left: 0;
		padding-top: 10px;
	}

	.agenda li>div>p>b {
		font-size: 13px;
	}
	.agenda_box .item_time{
		font-size: 13px;
	}
	.item_time {
    width: 90px;
	}
	.item_info{
		padding-left: 20px;
	}
	.step-dot{
		top: 5px;
	}
	.agenda_img {
    width: 230px;
	}
	.mobile_agenda{
		margin-top: 165px;
	}
	.mobile_agenda .agenda{
		padding-left: 0;
	}
	.abox_en .item_time{
		width: 80px;
	}
	.abox_en .item_info{
		font-size: 14px;
	}
	.abox_en .info_box{
		margin-top: 0;
		font-size: 13px;
	}
	.abox_en .mob_info_marg{
		margin-top: 10px;
	}


}
